DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #581

Céap nhat NS
11/04/2020 02:12 PM - Truong Nguyen Vu

Status: Closed Start date: 11/04/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/04/2020 03:07 PM - Truong Nguyen Vu

SELECT COUNT FROM dbo.PL_TRADEDETAIL WHERE GOODS_ID IN (SELECT GD_ID FROM dbo.CM_GOODS WHERE GD_TYPE_ID="CP")
AND RECORD_STATUS=1 AND APPROVE_DT ='2020-11-04 00:00:00.000'

#2 - 11/04/2020 03:07 PM - Truong Nguyen Vu
- File CHECK DATA.txt added

#3 - 11/04/2020 03:34 PM - Truong Nguyen Vu
- File FILE 8 UPDATE CP.txt added

#4 - 11/04/2020 04:25 PM - Truong Nguyen Vu
- File FILE 9 - UPDATE NS.txt added

#5 - 01/11/2021 02:08 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Truong Nguyen Vu

Files

FILE 1 UPDATE CP.ixt
FILE 2 UPDATE CP.txt
FILE 3 UPDATE CP.txt
FILE 5 UPDATE CP.txt
FILE 4 UPDATE CP.txt
FILE 6 UPDATE NS.txt
FILE 7 UPDATE NS.txt
CHECK DATA.txt

FILE 8 UPDATE CP.txt
FILE 9 - UPDATE NS.txt
